RubyGems Navigation menu

fluent-plugin-fortigate-log-parser 0.2.0

fluentd plugin for parse FortiGate log

Versiones:

  1. 0.2.1 - March 21, 2015 (8 KB)
  2. 0.2.0 - March 20, 2015 (8 KB)
  3. 0.1.1 - August 18, 2014 (9 KB)
  4. 0.1.0 - August 17, 2014 (8 KB)

dependencias de Runtime (1):

dependencias de Development (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Yoshinori TERAOKA

    SHA 256 checksum:

    0d07d3bb06b642d8f0927447cf615599f92b4071205f396ea818496f96c39045

    Total de descargas 8.054

    Para esta versión 1.366

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: